:root {
    --main-accent: hsl(186, 100%, 38%);/* var(--main-accent) */
    --main-accent-light: #EBF9FA;/* var(--main-accent-light) */
    --main-accent-dark: hsl(186, 100%, 20%);/* var(--main-accent-dark) */
    --main-dark: hsl(196, 32%, 25%);/* var(--main-dark) */
    --main-grey: hsl(160, 2%, 76%);/* var(--main-grey) */
    --main-grey-light: #f8f8f8;/* var(--main-grey-light) */
    --main-blue: #0070C0; /* var(--main-blue) */
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6,.h6 {
    font-weight: 700;
}
h2, .h2 {
    font-size: 24px;
}
.btn-solid {

}
.body-innerwrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
#sp-main-body+* {
    margin-top: auto;
}
#sp-main-body {
    padding-top: 50px;
}

#sp-header {
    animation: none !important;
}
#sp-logo {
    width: auto;
}
#sp-menu {
    width: auto;
}

#sp-user1 {
    display: flex;
    justify-content: end;
    width: auto;
}
.top-contacts {
    display: flex;
    align-items: center;
    gap: 1.5em;
}
.contacts-wrapper {
	padding-block: 3px;
	display: grid;
	justify-items: end;
	align-content: space-around;
	max-height: 130px;
}

.phm-phone__link {
    color: var(--main-dark);
    font-weight: 700;
    font-size: 1.125em;
    white-space: nowrap;
}
.phm-phone__link:hover {
	color: var(--main-accent);
}
.phm-social {
	display: flex;
	gap: .5em;
}
.phm-social__link {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1.875em;
	aspect-ratio: 1;
	color: #fff !important;
	border-radius: 100%;
	transition: all .3s;
}
.phm-social__link.__whatsapp {
	background-color: #25D366;
}
.phm-social__link.__telegram {
	background-color: #5EB5F7;
}
.phm-social__link.__vk {
	background-color: #0077FF;
}
.phm-social__link:hover {
	background-color: var(--main-accent);
}
.callback-link {
	font-size: .9em;
	text-decoration: underline dotted !important;
	text-underline-offset: 3px;
}
.callback-link {
	font-size: .8em;
	font-weight: 500;
}
#sp-header .sp-module {
    margin-left: inherit;
}
#sp-menu .sp-column {
    justify-content: center !important;
}
.sp-megamenu-parent {
    float: none;
    margin: 0;
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    font-size: 1em;
    line-height: 1.25em;
    padding: 0 !important;
    font-weight: 600 !important;
    color: var(--main-dark);
}
.sp-megamenu-parent>li.active>a:hover,
.sp-megamenu-parent>li>a:hover,
.sp-megamenu-parent>li>span:hover {
    color: var(--main-accent);
}
.burger-icon>span,
.offcanvas-active .burger-icon>span,
#modal-menu-toggler.active .burger-icon>span {
    background-color: var(--main-accent-dark);
}
.burger-icon:hover>span,
.offcanvas-active .burger-icon:hover>span,
#modal-menu-toggler.active .burger-icon:hover>span {
    background-color: var(--main-accent);
}
.breadcrumb {
    padding: 0;
    background-color: transparent;
    margin-block: 30px 0;
}
.table-3-cols {
    min-width: 620px;
}
.table-dark {
    --bs-table-bg: #4473C5;
    --bs-table-border-color: #ddd;
}
.table> :not(caption)>*>* {
    padding: .5rem 1rem;
}
.wite-border tbody,
.wite-border td,
.wite-border tfoot,
.wite-border th,
.wite-border thead,
.wite-border tr {
    border-color: #fff;
}
th {
    vertical-align: top;
}
.breadcrumb .float-start {
    display: none;
}
.article-details .article-can-edit.editeble {
    position: fixed;
    right: 0px;
    flex-direction: column;
    max-width: 220px;
    left: auto;
    top: 50px;
    gap: 10px;
    background-color: #2A61C9;
    border-radius: .5em;
    z-index: 999999;
    padding: 1em 1em 1em 2em;
    transform: translateX(calc(100% - 2em));
    transition: transform .3s ease-in, background-color .3s ease-in, padding .3s ease-in;
}
.article-details .article-can-edit.editeble::before {
    content: "\f053";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    height: 20px;
    inset: 0 0 0 .7em;
    margin: auto;
    color: #fff;
}
.article-details .article-can-edit.editeble:hover {
    transform: translate(0);
    background-color: transparent;
    padding: 1em;
}
.article-details .article-can-edit:hover::before {
    display: none;
}
.article-details .article-can-edit a {
    font-size: 12px !important;
}
.article-details .sppb-row-container {
    max-width: 1320px;
}
.article-details .sppb-row-container>.sppb-row>.sppb-row-column {
    padding: 0;
}
.view-article .article-header {
    display: none;
}
.article-list .row.row-1,
.mod-articlescategories {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
.article-list .row.row-1 {
    margin: 0 0 2em 0;
}
.article-list .row.row-1 .col-lg-12 {
    padding: 0;
}
.article-list .row.row-1 .article .article-intro-image {
    margin: 0;
    border-radius: 0;
    border-bottom: none;
}
.article-list .row.row-1 .article,
.mod-articlescategories li {
    position: relative;
    border: 1px solid var(--main-grey);
    border-radius: .5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
}
.article-list .row.row-1 .article {
    margin-bottom: 0;
    height: 100%;
}
.article-list .row.row-1 .article-header h2 {
    text-align: center;
    font-size: 1em;
    margin: 0;
}
.article-list .row.row-1 .article-header h2 a,
.mod-articlescategories a {
    color: #252525;
    text-align: center;
    line-height: 1;
}
.article-list .row.row-1 .article .article-header h2 a:hover,
.mod-articlescategories a:hover {
    color: var(--main-accent);
}
.article-list .row.row-1 .article-header h2 a::before,
.mod-articlescategories a::before {
    content: '';
    position: absolute;
    inset: 0;
}
.alert-item .sppb-alert {
    border: 1px solid var(--main-grey);
    border-radius: .3em;
    padding: 1em 1.5em !important;
}
.alert-item .sppb-alert p:last-child {
    margin-bottom: 0;
}
.step-list-item {
    display: flex;
    gap: 1em;
    align-items: baseline;
}
.step-list-item .sppb-addon-title {
    flex: 0 0 auto;
}
.phm-accordeon .sppb-panel-modern {
    border: 1px solid var(--main-grey);
    overflow: hidden;
}
.phm-accordeon .sppb-panel-modern>.sppb-panel-heading.active {
    background: #A7C2EF;
}
.phm-accordeon .sppb-panel-title {
    font-size: 1.125em;
}
.phm-accordeon .sppb-panel-body {
    background-color: #D8E4F8;
}
.phm-accordeon .sppb-panel-heading i {
    color: var(--main-accent);
    transition: color .3s;
}
.phm-accordeon .sppb-panel-heading.active i {
    color: #fff;
}
.related-services {
    padding: 2em;
    border: 1px solid var(--main-grey);
    border-radius: 16px;
    margin-top: 2em;
}
.cat-children > h3,
.related-services .sp-module-title {
    font-weight: 700;
    font-size: 24px;
    color: var(--main-dark);
    margin-bottom: 1em;
}
.cat-children .page-header.item-title {
    padding: 0;
    margin: 0;
}
.cat-children h3 a,
.related-services .mod-articlesnews__item a {
    font-size: 18px;
}
.phm-btn {
    border: 1px solid var(--main-accent-dark);
    border-radius: 0.375em;
}
.phm-btn-solid {
    display: inline-block !important;
    background-color: var(--main-dark);
    color: #FFFFFF !important;
    padding: 1em 2em 1.1em 2em !important;
    border-radius: 0.375em !important;
    font-weight: 600 !important;
    letter-spacing: .08em;
}
.phm-btn-solid {
    padding: 1em 2em 1.1em 2em !important;
}

.phm-btn-solid:hover {
    background-color: var(--main-accent);
    color: #FFFFFF;
}
.phm-btn-outline {
    display: inline-block;
    padding: .8em 1.5em .9em 1.5em !important;
}
.phm-btn-outline:hover {
    background-color: var(--main-accent-dark);
    color: #fff !important;
}
body:not(.view-form) .info-sec > .sppb-row-container > .sppb-row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    padding: 30px;
    border-radius: 2em;
    background-color: var(--main-grey-light);
    background-color: var(--main-accent-light);
}
body:not(.view-form) .info-sec>.sppb-row-container>.sppb-row>.sppb-row-column:first-child {
    grid-column: span 2;
}
.full-height-items :is(.sppb-addon-wrapper, .clearfix, .sppb-addon, .sppb-addon-content) {
    height: 100%;
}
.ifo-item {
    border-radius: 1em;
    padding: 1em 1em 2em;
    background-color: #fff;
    box-shadow: 0 10px 20px -5px hsla(0, 0%, 0%, 0.122);
    transition: box-shadow .3s, transform .1s ease-out;
}
.ifo-item:hover {
    box-shadow: none;
    transform: translateY(2px);
}
.ifo-item p:last-child {
    margin-bottom: 0;
}
.ifo-item .sppb-addon-content {
    display: grid;
    gap: 1em;
}
.ifo-item.__first {
    background-color: var(--main-blue);
    color: #fff;
    padding: 2em 1em;
}
.ifo-item.__first .sppb-addon-content {
    grid-template-columns: 1fr 100px;
}
.ifo-item.__first .sppb-img-container {
    order: 1;
    align-self: end;
}
.ifo-item.__first .sppb-media-content {
    font-size: 20px;
}
.ifo-item .sppb-addon-title {
    font-size: 1.125em;
}
.ifo-item .sppb-addon-text {
    line-height: 1.2;
}
.ifo-item.__last-btn {
    position: relative;
}
.ifo-item.__last-btn .sppb-addon-content>* {
    text-align: center;
}
.ifo-item.__last-btn .sppb-addon-title a::before {
    content: '';
    position: absolute;
    inset: 0;
}
.ifo-item.__last-btn .sppb-img-container {
    background-color: var(--main-grey-light);
    display: grid !important;
    place-items: center;
}
.ifo-item.__last-btn .sppb-addon-title {
    color: var(--main-accent) !important;
}
.ifo-trigger {
    cursor: pointer;
}
body:not(.view-form) .popup-content {
    display: none;
}
body.view-form .popup-content {
    padding: 20px;
    border: 2px dashed #ccc;
}
body.view-form .popup-content::before {
    content: "Контент всплывающего окна";
    font-size: 1.5em;
    color: red;
}
#dialog1 .eb-close.placement-inside {
    position: relative;
}
#dialog1 .eb-close-wrap {
    position: sticky;
    top: 0px;
    display: flex;
    justify-content: end;
    align-items: center;
    height: 50px;
    margin-inline: -30px;
    background-color: #fff;
    z-index: 999;
}
/* Forms */
.phm-form__heading {
    text-align: center;
    margin-bottom: 1.5em;
    color: var(--main-dark);
}
.phm-form__fields-wrap {
    display: grid;
    gap: 1em;
}

.calc-back-form__col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1em;
}
.calc-back-form__col:last-child {
    grid-template-columns: 1fr;
    max-width: 500px;
    justify-self: center;
}
input[type="text"]:not(.form-control),
input[type="email"]:not(.form-control),
input[type="url"]:not(.form-control),
input[type="date"]:not(.form-control),
input[type="password"]:not(.form-control),
input[type="search"]:not(.form-control),
input[type="tel"]:not(.form-control),
input[type="number"]:not(.form-control),
select:not(.form-select):not(.form-control) {
    display: block;
    width: 100%;
    height: 3.125em;
    padding: 0.6875em 0.75em !important;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
textarea {
    display: block;
    width: 100%;
    min-height: 9.375em;
    padding: 0.6875em 0.75em !important;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.qf3labelreq {
    color: red;
}
.box_label-off .qf3label,
.qf3label.qfempty {
    display: none;
}
textarea:focus,
input[type="text"]:not(.form-control):focus,
input[type="email"]:not(.form-control):focus,
input[type="url"]:not(.form-control):focus,
input[type="date"]:not(.form-control):focus,
input[type="password"]:not(.form-control):focus,
input[type="search"]:not(.form-control):focus,
input[type="tel"]:not(.form-control):focus,
input[type="number"]:not(.form-control):focus,
select:not(.form-select):not(.form-control):focus {
    border-color: var(--main-accent);
}
.box_label-absolut {
    position: relative;
}
.box_label-absolut .qf3label {
    position: absolute;
    top: 0;
    left: 0.75rem;
    line-height: 3.125rem;
    transition: font-size .15s, line-height .15s;
    pointer-events: none;
}
.label-absolut {
    transition: padding .15s;
}
.box_label-absolut input.label-absolut:focus,
.box_label-absolut input.label-absolut.not-empty {
    padding-block: 1.2em 0.5em !important;
}
.label-absolut:focus+label,
.label-absolut+label.not-empty,
.label-absolut.phone-mask.not-empty + label {
    font-size: .8em;
    line-height: 1.5rem;
}
.box_phm-checkbox .qfchkbx {
    position: relative;
}
.phm-checkbox {
    position: absolute !important;
    top: 0;
    left: 0;
    visibility: hidden;
}
.box_phm-checkbox .chbxlabel {
    position: relative;
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.box_phm-checkbox .chbxlabel::before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 12px;
    color: transparent;
    flex: 0 0 20px;
    height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.phm-checkbox:checked + label::before {
    color: var(--main-accent);
}
.box_phm-submit {
    text-align: center;
}
.phm-submit {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    background-color: var(--main-accent);
    color: #FFFFFF;
    border: 1px solid var(--main-accent-dark);
    padding: 1em 2em 1.1em 2em;
    font-size: 16px;
    line-height: 1.25;
    border-radius: 4px;
    transition: all .15s ease-in-out;
}
.phm-submit:hover {
    background-color: var(--main-accent-dark);
    color: #FFFFFF;
}
.policy-text {
    font-size: .8em;
    color: #8e8c8c;
}
/* Calculator */
.calc-wrapper {
    max-width: 660px;
    margin: 0 auto;
}
.phm-calc__fields-wrap {
    display: grid;
    gap: 1em;
}
.phm-calc-block {
    display: grid;
    gap: 1em;
}
.phm-calc-block.level-1 {
    background-color: #fff;
    box-shadow: 0 2px 6px 1px #24262914;
    padding: 1.5em;
    border-radius: 1em;
}
.phm-calc-block.level-sum {
    padding: 1.5em;
    background-color: var(--main-grey-light);
    border-radius: .7em;
    font-size: .9em;
}
.calculate_result .phm-calc-block__heading {
    margin-block: 1em;
}
/* .phm-calc-block.level-2 {
    background-color: var(--main-grey-light);
} */
.phm-calc-block.__grid-2-cols {
    grid-template-columns: repeat(2, 1fr);
}
.phm-calc-block__heading {
    grid-column: 1/-1;
    font-size: 1.125em;
    font-weight: 600;
    color: var(--main-dark);
}
.qf3.qf_number.hor {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hor .qf_number_inner {
    --_padding: 32px;
    position: relative;
    max-width: 120px;
    height: 32px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-inline: var(--_padding);
}
.hor .qf_number_inner input {
    width: 100%;
    height: 100%;
    text-align: center;
    border: 0 !important;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}
.hor .qf_number_inner input[type=number]::-webkit-inner-spin-button,
.hor .qf_number_inner input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
.hor .number__controls {
    width: calc(100% + var(--_padding)*2);
}
.hor .number__controls button {
    position: absolute;
    top: 0;
    height: 100%;
    width: 32px;
    border: 1px solid var(--main-dark);
    border-radius: 5px;
    background-color: transparent;
    transition: all .3s;
    font-size: 31px;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 6px !important;
}
.hor .number__controls button:hover {
    background-color: var(--main-accent);
    border-color: var(--main-accent);
    color: #fff;
}
.hor .qfup {
    right: 0; 
}
.box___date {
    max-width: 150px;
}
.phm-input.__date {
    background-color: var(--main-grey-light) !important;
}
.manualWeight {
    margin-top: 1em;
}
#dialog3 .eb-container {
    max-width: 800px;
    margin: 40px auto;
}
#dialog3 .phm-calc__fields-wrap {
    padding-inline: 10px;
}
.calc-trigger {
    cursor: pointer;
}
.float-calc.__box {
    position: fixed;
    inset: auto 0 0 0;
    z-index: 999;
    padding-block: 1em;
    pointer-events: none;
}
.float-calc__btn-wrap {
    text-align: center;
}
.phm-btn-solid.__float-calc {
    color: #fff !important;
    pointer-events: all;
}
/* end of Calculator */

/* miller */
.millerPreloader{
  display:none;
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
z-index:9999999999;
background:#ebf9fa;
}

.millerPreloader img{
  position:fixed;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
display:block;
width:120px;
  height:auto;
  -webkit-animation:formPreloader ease 1s infinite;-moz-animation:formPreloader ease 1s infinite;-o-animation:formPreloader ease 1s infinite;-ms-animation:formPreloader ease 1s infinite;animation:formPreloader ease 1s infinite;
}

@-webkit-keyframes formPreloader{0%,100%{width:120px} 50%{width:90px}}
@-moz-keyframes formPreloader{0%,100%{width:120px} 50%{width:90px}}
@-o-keyframes formPreloader{0%,100%{width:120px} 50%{width:90px}}
@-ms-keyframes formPreloader{0%,100%{width:120px} 50%{width:90px}}
@keyframes formPreloader{0%,100%{width:120px} 50%{width:90px}}

/* end miller */
/* end of Forms */
/* City Page */
.content-block {
    padding: 2em;
    border: 1px solid var(--main-grey);
    border-radius: 16px;
    margin-top: 2em;
}
.content-block .h4,
.page-header {
    color: var(--main-dark);
}
.price-table-wrapper {
    max-height: 450px;
    overflow-y: auto;
    position: relative;
}
tr:first-child {
    position: sticky;
    top: 0;
    z-index: 9;
    background-color: #F2F2F2;
}
.pricing-table-1 th {
    width: 33.3333%;
}
td:not(:first-child) {
    text-align: center;
}
table p {
    margin-bottom: 0;
}
.calc-lbtn {
    color: var(--main-accent);
}
.calc-lbtn:hover {
    color: var(--main-accent-dark);
}
.tracking-wrap .fas.fa-map-marker-alt {
    color: red;
}
.tracking-wrap .fas.fa-arrow-right {
    color: #1cc01c;
    font-size: .8em;
}
.tracking-wrap {
    display: flex;
    align-items: baseline;
    gap: .5em;
    flex-wrap: wrap;
    font-size: .9em;
}
.sub-info {
    margin-block: 1em 0;
    background-color: #FCE6A5;
    border: 1px solid var(--main-grey);
    border-radius: .3em;
    padding: 1em 1.5em !important;
}
.servisces-item-wrap {
    display: grid;
}
.servisces-item-wrap:not(:last-child) {
    margin-bottom: 1em;
}
.servisces-link {
    display: block;
    margin-bottom: 1em;
}
.servisces-link .fas.fa-external-link-alt {
    font-size: .7em;
}
.trucks .phm-btn-outline,
.servisces-item-wrap .phm-btn-outline {
    max-width: 250px;
    text-align: center;
    justify-self: end;
}
.trucks .phm-btn-outline.__small,
.servisces-item-wrap .phm-btn-outline.__small {
    font-size: .8em;
}
.custom-alert.sppb-alert {
    color: inherit;
    border: 1px solid var(--main-grey);
}
.content-block.__features .custom-alert {
    margin-top: 2em;
}
.city-features-item {
    display: flex;
    gap: 1em;
    align-items: baseline;
}
.features-num {
    font-size: 16px;
    font-weight: 700;
    color: var(--main-accent);
    width: 1.875em;
    height: 1.875em;
    flex: 0 0 1.875em;
    display: grid;
    place-items: center;
    border: 1px solid;
    border-radius: 100%;
}
/*end of City Page */
/* Review Page */
.raiting-box {
    display: flex;
    gap: .5em;
}
.review {
    border: 1px solid var(--main-grey);
        border-radius: .5em;
        padding: 1em;
        display: grid;
        gap: 1em;
}
.review__site {
    color: var(--main-accent);
    margin-bottom: 0;
}
.review__btn {
    justify-self: end;
    font-size: .8em;
    border-color: var(--main-grey);
}
.review__btn:hover {
    border-color: var(--main-dark)
}
.review__btn i {
    transform: rotate(-45deg);
}
.review__text {
    font-size: 1.125em;
    color: #737373;
    font-weight: 600;
}
.trucks {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1em;
    margin-bottom: 2em;
}
.trucks__item {
    display: grid;
    border: 1px solid var(--main-grey);
    padding: 1em;
    border-radius: .8em;
}
.trucks .phm-btn-outline.__small {
    border-color: var(--main-grey);
}
.trucks .phm-btn-outline.__small:hover {
    border-color: var(--main-accent-dark);
}
.trucks__discr {
    display: grid;
    margin-bottom: 1em;
}
.trucks__image {
    display: grid;
    place-items: center;
    max-height: 123px;
    max-width: 136px;
    margin: auto;
    width: 100%;
}
.trucks__image img {
    display: block;
    width: 100%;
}
.trucks__info {
    font-size: .8em;
    margin-bottom: 1em;
}
.trucks .phm-btn-outline {
    align-self: end;
}






/* end of Review Page */
















/*Breackpoints*/
/* Desktop First */
@media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {
    body:not(.view-form) .info-sec>.sppb-row-container>.sppb-row {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
    body:not(.view-form) .info-sec>.sppb-row-container>.sppb-row {
        grid-template-columns: repeat(2, 1fr);
        padding: 20px;
    }
}
@media (max-width: 991.98px) {
    .article-details .article-can-edit {
        display: none !important;
    }
    #dialog1 .eb-close-wrap {
        height: 40px;
        margin-inline: -20px;
    }
    #sp-menu {
        order: 1;
    }
    #sp-user1 {
        flex: 1;
    }
    .sppb-btn.phm-btn-solid.__small {
        font-size: 14px;
    }
    .contacts-wrapper.__top {
        font-size: 14px;
    }
    .callback-link {
        display: none;
    }
    .offcanvas-menu .offcanvas-inner ul.menu .offcanvas-sub-open+ul.menu-child {
        display: block;
    }
    .trucks {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767.98px) {
    .article-list .row.row-1,
    .mod-articlescategories {
        grid-template-columns: 1fr;
    }
    .article-list .row.row-1 .article,
    .mod-articlescategories li {
        flex-direction: row;
        padding: 0 .7em 0 0;
    }
    .article-list .row.row-1 .article-header h2,
    .mod-articlescategories a {
        text-align: left;
    }
    .article-list .row.row-1 .article .article-intro-image,
    .category-thumb-wrap {
        max-width: 40px;
        flex: 0 0 40px;
    }
    .step-list-item {
        flex-direction: column;
        gap: 0;
    }
    .alert-item .sppb-alert,
    .related-services {
        padding: 1em !important;
    }
    .phm-accordeon .sppb-panel-title {
        font-size: 1em;
    }
    body:not(.view-form) .info-sec>.sppb-row-container>.sppb-row {
        display: flex;
        flex-direction: column;
    }
    body:not(.view-form) .info-sec>.sppb-row-container>.sppb-row>.sppb-row-column:first-child {
        grid-column: span 1;
    }
    .phm-calc-block.__grid-2-cols {
        grid-template-columns: 1fr;
    }
    .content-block {
        padding: 1em;
    }
    .calc-back-form__col {
        grid-template-columns: 1fr;
    }
    th {
        font-size: .8em;
    }
}
@media (max-width: 575.98px) {
    #dialog1 .buttons-wrapper {
        flex-direction: column !important;
        align-items: center !important;
    }
    .ifo-item .sppb-addon-title,
    .ifo-item .sppb-addon-text {
        font-size: 16px;
    }
    .ifo-item.__first .sppb-addon-content {
        grid-template-columns: 1fr;
    }
    .ifo-item.__first .sppb-img-container {
        max-width: 150px;
        margin-inline: auto;
        width: 100%;
    }
    .top-contacts .sppb-btn.phm-btn-solid.__small {
        display: none;
    }
    .top-contacts {
        font-size: 14px;
    }
    #sp-user1 {
        padding: 0;
    }
    body.ltr #offcanvas-toggler.offcanvas-toggler-right {
        margin-left: 0;
    }
    .sppb-btn.phm-btn-solid.__float-calc {
        font-size: .8em;
    }
    .trucks {
        grid-template-columns: 1fr;
    }
}
/* Mobile First */
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {
    #sp-header {
        position: relative !important;
        height: auto;
        box-shadow: none;
        padding-block: 15px;
        font-size: 14px;
    }
    .hidden-item {
        display: none !important;
    }
    #sp-header .container {
        max-width: 100%;
        padding-inline: 30px;
    }
    #sp-header .container-inner {
        padding: 15px 20px;
        border: 1px solid var(--main-grey);
        border-radius: 2em;
        background-color: #fff;
    }
    #sp-header .row {
        display: grid;
        grid-template-columns: auto 1fr auto;
        gap: 1em;
        justify-content: space-between;
    }
    .sp-megamenu-wrapper {
        width: 100%;
        justify-content: center;
    }
    .sp-megamenu-parent {
        display: flex !important;
        flex-wrap: wrap;
        margin: 0;
        gap: 0 2em;
        width: 100%;
        max-width: 1000px;
    }
    .grey-bg #sp-header,
    .grey-bg #sp-footer {
        background-color: var(--main-grey-light);
    }

}
@media (min-width: 1200px) {
    #sp-header {
        font-size: 16px;
    }
}
@media (min-width: 1400px) {
    #sp-header .container {
        padding-inline: calc(50px + 1vw);
    }
}
